*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
.mainContainer{
    flex: 1;
    align-items: center;
    /* justify-content: center; */
    /* align-content: center; */
}
.loginContainer{
    margin-top: 5%;
    width: 50%;
    align-self: center;
    align-items: center;
    left: 0;
    margin-left: 25%;
    position: absolute;
}
.title{
    position: absolute;
    color: rebeccapurple;
    font-size: 30px;
    text-align: center;
    top: 0;
    left: 0;
    margin-left: 26%;
    margin-top: 5%;
}
.input1{
    position: relative;
    width: 100px;
    margin-top: 18%;
    top: 0;
    left: 0;
    margin-left: 18%;
    width: 60%;
    padding: 8px;
    border-radius: 10px;
    padding-left: 3%;
    font-size: 20px;
}
.input2{
    position: relative;
    width: 100px;
    margin-top: 5%;
    top: 0;
    left: 0;
    margin-left: 18%;
    width: 60%;
    padding: 8px;
    border-radius: 10px;
    padding-left: 3%;
    font-size: 20px;
}